const system=require("../../system");
const Dao=require("../dao.base");
class TransactionspecialperformanceDao extends Dao{
  constructor(){
    super(Dao.getModelName(TransactionspecialperformanceDao));
  }
}
module.exports=TransactionspecialperformanceDao;
